{% extends 'base.html' %}

{% block header %}
  <h1>{% block title %}Добавить сделку{% endblock %}</h1>
{% endblock %}

{% block content %}
    <form method="post">

        <input type="radio" name="deal_type" id="seller" value="seller" required>
        <label for="seller">Продавец</label>
        <br><br>
        <input type="radio" name="deal_type" id="buyer" value="buyer" required>
        <label for="buyer">Покупатель</label>
        <br><br>
        <label for="lot_id">Идентификатор лота</label>
        <input type="number" name="lot_id" id="lot_id" required>
        <br><br>
        <label for="auct_id">Идентификатор аукциона</label>
        <input type="number" name="auct_id" id="auct_id" required>
        <br><br>
        <input type="submit" value="Добавить">
    </form>
{% endblock %}